Not Compatible Rated 5 out of 5 stars

this extension is unfortunately no longer compatible with 6.0a1 which is bad for my eyes on a 32 inch monitor please update it

This review is for a previous version of the add-on (2.1.1-signed.1-signed).